@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Caption&display=swap');

.identity a {
    color: #428bca;
    font-size: 30px;
    font-weight: bold;
    font-family: Sylfaen;
}

.header-bar {
    background: #ffffff;
}

ul.clean-list.to-right {
    font-size: 17px;
}

.booking-form-second > div {
    margin-top: 20px;
}

.booking-form-second .button-md {
    font-size: 20px;
    padding: 0;
    line-height: 24px;
}

#sezon_form .error {
    border: #ff0000 solid 2px;
    box-shadow: inset 0px 0px 15px rgba(255,0,0,0.7);
}

#dialog {
    background: #4FABBC;
    border: 1px solid #000000;
    border-radius: 3px;
    display: block;
    left: 50%;
    margin: -75px 0 0 -125px;
    position: fixed;
    top: 50%;
    z-index: 999;
    padding: 10px;
    color: #ffffff;
    font-size: 18px;
}

#b-rooms-description {
    height: 120px;
    display: none;
}

.main-footer .clean-list a{
    color: #676767;
    font-weight: 400;
    line-height: 1.2;
    text-rendering: optimizelegibility;
    font-size: 1.25em;
}

.preview-room { text-align: center; }

.describe-photo-gallery { text-align: center; height: 30px; }

.modal {
    position: fixed;
    top: 50% !important;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn-sezon {
    width: 33%;
    text-decoration: none;
    height: 73px;
    display: block;
    border: none !important;
    padding: 4px 100px;
    background: url(/img/buttonbig.png);
    line-height: 67px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    background: #393086!important;
	margin: 0px auto;
    border-radius: 5px;
}

.main-nav {
    margin: 10px 0px;
}
#w1 > ul >li {
    list-style: none;
}

.item-price { line-height: 44px; padding: 0.5em 1em; font-family: 'PT Sans Caption', sans-serif; font-size: 18px; color: #393086; }
.button-sm { padding: 0.5em 1em; }

.languages-links-widget ul { display: none; margin: 0 0 0 5px; padding: 5px; list-style: none; position: absolute; z-index: 9999; background: #393086; }
.languages-links-widget ul a { color: #fff; }
.languages-links-widget:hover ul { display: block; }
.languages-links-widget span { display: block; padding: 0.5em; color: #393086; }
.languages-links-widget i { font-size: 12px; }
.glyphicon { font-family: "Glyphicons Halflings" !important; }
.sticky-wrapper { z-index: 999; }
.slider-box.test1 { text-transform: uppercase; }